Subject: Re: [pm-dir] Request for an RFC6390 review of draft-ietf-xrblock-rtcp-xr-discard-rle-05

From: Gonzalo Camarillo <[email-masked]>
Date: Wed, 3 Apr 2013 15:22:23 +0300

Hi,

out of the three drafts Benoit mentioned below, if we could get the
following draft reviewed sooner rather than later, that would be great:

  draft-ietf-xrblock-rtcp-xr-decodability

The thing is that it has already passed its IETF LC and I would like to
get the IESG to evaluate it in the near future if possible. However, I
would like to get this review before sending it to the IESG.

Unless I have missed the review somehow...

Thanks,

Gonzalo

On 22/03/2013 11:17 AM, Benoit Claise wrote:
> Dear pm-dir,
> 
> Any taker? I sent a couple of requests recently.
>      draft-ietf-xrblock-rtcp-xr-discard-rle-05
>      draft-ietf-xrblock-rtcp-xr-discard-11
>     draft-ietf-xrblock-rtcp-xr-decodability
> 
> Those drafts are in the Waiting for AD Go-Ahead. So it's about time.
> 
> Regards, Benoit
>> Dear pm-dir,
>>
>> Who is able to help with this review?
>> Note: Alan, Brian, Al, Dan, and I have been taking a couple of drafts
>> today during our meeting at the IETF.
>>
>> Regards, Benoit
>>> Hi Benoit;
>>>
>>>   This is Shida, a co-chair of XRBLOCK WG.
>>>
>>>   Based on the discussion yesterday, I am requesting
>>> review of the following draft to be reviewed by the
>>> performance metrics directorate.
>>> http://tools.ietf.org/html/draft-ietf-xrblock-rtcp-xr-discard-rle-05
>>>
>>>   Draft is post-WGLC.
>>>
>>>   Many Thanks
>>>    Shida
>>>
>>>
>>
> 
>